[RestoreInformation]
DriverDesc=bcmfn2 Device
DriverVersion=1.455.0.0
DriverDate=7-8-2015
DriverProvider=Broadcom
DriverClass=System
DriverInfPath=oem22.inf
DriverInfSection=bcmfn2_Device.NT
DriverHardwareID=SD\VID_02d0&PID_a9a6&FN_2
